Subject: Trainer Candidate - Nikhil Gupta
From: Nikhil Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:36:56 -0500

| | Tech Support Test

Name | Nikhil Gupta
E-mail | [email-masked]
Phone Number | (+91) 7838800432
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janak Puri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dell technology | Senior technician | | 55000
Previous Employer 1 | Go teck now | Technicia | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am handling the team from past 2 years in dell and making sure our team will meet all the targets
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While handling the team I got an opportunity where our team did a pilot on PS plus new warranty introduced in dell at that time. They provide 6 people freshers to me out of 10 people. Most challenging situation in that was the kind of performance they were expecting. I took a long breathe and have a word with each of those new people found there strong areas and utilise there strangths and was able to achieve the target and in that quarter we won team on quarter award on whole floor
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My problem solving skills and analytical thinking
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |